Bug 1370526 - backport "route/addr: address attributes based on object"
Summary: backport "route/addr: address attributes based on object"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libnl3
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Haller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1370503
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-26 14:49 UTC by Thomas Haller
Modified: 2016-08-30 18:17 UTC (History)
5 users (show)

Fixed In Version: libnl3-3.2.28-3.fc24 libnl3-3.2.28-3.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1370503
Environment:
Last Closed: 2016-08-29 18:51:32 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Thomas Haller 2016-08-26 14:49:10 UTC
+++ This bug was initially created as a clone of Bug #1370503 +++

with the rebase of libnl3 to 3.2.28, there is an ugly regression:

https://github.com/thom311/libnl/commit/dfaba51b5b2b5ad7e3c4990c2af3f30acbe5f8d9


needs backport, which is easy to do.

Comment 1 Fedora Update System 2016-08-26 15:24:14 UTC
libnl3-3.2.28-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bce7da98e5

Comment 2 Fedora Update System 2016-08-26 15:47:40 UTC
libnl3-3.2.28-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ad977bded

Comment 3 Fedora Update System 2016-08-27 12:52:27 UTC
libnl3-3.2.28-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bce7da98e5

Comment 4 Fedora Update System 2016-08-27 21:49:47 UTC
libnl3-3.2.28-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ad977bded

Comment 5 Fedora Update System 2016-08-29 18:51:28 UTC
libnl3-3.2.28-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-08-30 18:17:02 UTC
libnl3-3.2.28-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.